<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<body>
	<div class="canvas">
		<canvas id="barChart" width="400" height="400"></canvas>		
	</div>
</body>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.7.2/Chart.min.js"></script>
<script type="text/javascript">


var canvas = document.getElementById("barChart");
var ctx = canvas.getContext('2d');
var amigos = ["ucic","atypax","elnono","elamkas","kirito"];


	for (var i = 0; i < amigos.length; i++) {
		$('<canvas>').attr('id', 'barChart'+i).appendTo('.canvas');
	}
		
	var xd = $('canvas');
	for (var i = 0; i < xd.length; i++) {
		console.log(xd[i])
	}
	



// Global Options:
 Chart.defaults.global.defaultFontColor = 'black';
 Chart.defaults.global.defaultFontSize = 16;

var data = {
    labels: ["She returns it ", "She keeps it"],
      datasets: [
        {
            fill: true,
            backgroundColor: [
                'black',
                'white'],
            data: [5, 95],
// Notice the borderColor 
            borderColor:	['black', 'black'],
            borderWidth: [2,2]
        }
    ]
};


var options = {
        title: {
                  display: true,
                  text: 'What happens when you lend your favorite t-shirt to a girl ?',
                  position: 'top'
              },
        rotation: -0.7 * Math.PI
};

var myBarChart = new Chart(ctx, {
    type: 'pie',
    data: data,
    options: options
});



</script>
</html>